.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#353D44;background-color:Transparent;letter-spacing:0em;}
.Xxr-95tl {font-family:'Open Sans';font-weight:300;font-style:italic;text-decoration:none;letter-spacing:0em;}
.Body_Text {font-size:16px;}
.normal-95text {font-family:'Open Sans';font-weight:300;font-style:italic;text-decoration:none;letter-spacing:0em;}
.Hyperlink {font-family:'Open Sans';font-weight:300;font-style:italic;text-decoration:underline;color:#0000FF;letter-spacing:0em;}
.Xxr-95s4 {font-family:'Open Sans';font-weight:300;font-style:italic;text-decoration:none;letter-spacing:0em;}
.Xxr-95s5 {font-family:'Open Sans';font-weight:300;font-style:italic;text-decoration:none;letter-spacing:0em;}
.Normal_text_a {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Body_Text_a {font-size:16px;}
